.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.456055;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.463178,0.000000,0.000000,0.463178,0,0);-ms-transform:matrix(0.463178,0.000000,0.000000,0.463178,0,0);-webkit-transform:matrix(0.463178,0.000000,0.000000,0.463178,0,0);}
.v0{vertical-align:0.000000px;}
.ls18{letter-spacing:-0.068136px;}
.ls1{letter-spacing:-0.057672px;}
.ls2e{letter-spacing:-0.056112px;}
.ls2c{letter-spacing:-0.048096px;}
.ls2{letter-spacing:-0.048000px;}
.ls2b{letter-spacing:-0.044088px;}
.ls3{letter-spacing:-0.038400px;}
.ls5{letter-spacing:-0.036072px;}
.ls31{letter-spacing:-0.020040px;}
.ls2d{letter-spacing:-0.016032px;}
.ls23{letter-spacing:-0.012024px;}
.ls12{letter-spacing:-0.008016px;}
.ls22{letter-spacing:-0.004800px;}
.ls24{letter-spacing:-0.004008px;}
.ls0{letter-spacing:0.000000px;}
.ls19{letter-spacing:0.004008px;}
.ls4{letter-spacing:0.008016px;}
.ls13{letter-spacing:0.012024px;}
.ls2f{letter-spacing:0.016032px;}
.ls11{letter-spacing:0.020040px;}
.ls32{letter-spacing:0.024048px;}
.ls34{letter-spacing:0.028056px;}
.ls33{letter-spacing:0.036072px;}
.ls30{letter-spacing:0.068136px;}
.lse{letter-spacing:0.200400px;}
.ls9{letter-spacing:0.208416px;}
.ls1e{letter-spacing:0.224448px;}
.ls2a{letter-spacing:0.248496px;}
.ls15{letter-spacing:0.264528px;}
.ls1c{letter-spacing:0.280560px;}
.ls27{letter-spacing:0.284568px;}
.ls6{letter-spacing:0.288576px;}
.ls26{letter-spacing:0.292584px;}
.ls8{letter-spacing:0.296592px;}
.lsc{letter-spacing:0.300600px;}
.ls17{letter-spacing:0.304608px;}
.lsb{letter-spacing:0.308616px;}
.ls16{letter-spacing:0.312624px;}
.ls29{letter-spacing:0.320640px;}
.ls10{letter-spacing:0.368736px;}
.lsf{letter-spacing:0.412824px;}
.ls1a{letter-spacing:0.416832px;}
.ls1b{letter-spacing:0.428856px;}
.lsd{letter-spacing:0.440880px;}
.ls1f{letter-spacing:0.456912px;}
.lsa{letter-spacing:0.460920px;}
.ls14{letter-spacing:0.464928px;}
.ls7{letter-spacing:0.468936px;}
.ls21{letter-spacing:0.472944px;}
.ls28{letter-spacing:0.476952px;}
.ls20{letter-spacing:0.484968px;}
.ls1d{letter-spacing:0.492984px;}
.ls25{letter-spacing:0.529056px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws39{word-spacing:-2.256504px;}
.ws3e{word-spacing:-2.220432px;}
.ws19{word-spacing:-0.348696px;}
.ws24{word-spacing:-0.332664px;}
.ws26{word-spacing:-0.320640px;}
.ws9{word-spacing:-0.316632px;}
.ws1b{word-spacing:-0.312624px;}
.ws17{word-spacing:-0.284568px;}
.ws1f{word-spacing:-0.272544px;}
.wsd{word-spacing:-0.268536px;}
.ws1{word-spacing:-0.224280px;}
.ws13{word-spacing:-0.168336px;}
.ws23{word-spacing:-0.164328px;}
.ws14{word-spacing:-0.160320px;}
.wsb{word-spacing:-0.156312px;}
.ws21{word-spacing:-0.144288px;}
.ws1d{word-spacing:-0.140280px;}
.ws10{word-spacing:-0.108216px;}
.ws3{word-spacing:-0.104208px;}
.ws15{word-spacing:-0.100200px;}
.ws2{word-spacing:-0.096192px;}
.ws20{word-spacing:-0.092184px;}
.ws1e{word-spacing:-0.088176px;}
.ws6{word-spacing:-0.084168px;}
.ws11{word-spacing:-0.080160px;}
.ws34{word-spacing:-0.076152px;}
.ws4{word-spacing:-0.060120px;}
.wsc{word-spacing:-0.056112px;}
.ws2d{word-spacing:-0.040080px;}
.ws16{word-spacing:-0.032064px;}
.ws0{word-spacing:0.000000px;}
.ws25{word-spacing:0.064128px;}
.wsa{word-spacing:0.076152px;}
.ws7{word-spacing:0.088176px;}
.ws22{word-spacing:0.092184px;}
.ws1c{word-spacing:0.096192px;}
.ws18{word-spacing:0.104208px;}
.ws12{word-spacing:0.120240px;}
.ws1a{word-spacing:0.160320px;}
.ws8{word-spacing:0.176352px;}
.ws31{word-spacing:0.617232px;}
.ws30{word-spacing:0.629256px;}
.ws33{word-spacing:0.861720px;}
.ws37{word-spacing:1.318632px;}
.wse{word-spacing:1.322640px;}
.ws2a{word-spacing:1.334664px;}
.wsf{word-spacing:1.350696px;}
.ws38{word-spacing:1.575144px;}
.ws3b{word-spacing:1.587168px;}
.ws32{word-spacing:1.807608px;}
.ws2c{word-spacing:1.827648px;}
.ws43{word-spacing:2.048088px;}
.ws44{word-spacing:2.076144px;}
.ws2e{word-spacing:2.296584px;}
.ws2f{word-spacing:2.304600px;}
.ws5{word-spacing:2.737464px;}
.ws36{word-spacing:2.773536px;}
.ws35{word-spacing:2.785560px;}
.ws27{word-spacing:3.266520px;}
.ws29{word-spacing:3.731448px;}
.ws28{word-spacing:3.735456px;}
.ws2b{word-spacing:3.979944px;}
.ws41{word-spacing:4.216416px;}
.ws42{word-spacing:4.228440px;}
.ws3c{word-spacing:5.170320px;}
.ws3d{word-spacing:5.186352px;}
.ws45{word-spacing:5.394768px;}
.ws46{word-spacing:5.414808px;}
.ws3a{word-spacing:6.144264px;}
.ws40{word-spacing:6.617208px;}
.ws3f{word-spacing:6.621216px;}
._4{margin-left:-4.472928px;}
._3{margin-left:-2.476944px;}
._0{margin-left:-1.126248px;}
._1{width:1.030056px;}
._2{width:2.813616px;}
._5{width:5.695368px;}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:36.000000px;}
.fs2{font-size:40.080000px;}
.fs0{font-size:48.000000px;}
.fs1{font-size:64.080000px;}
.y25{bottom:64.889426px;}
.y24{bottom:70.225240px;}
.y7c{bottom:111.133914px;}
.yac{bottom:114.135943px;}
.y46{bottom:127.919407px;}
.y7b{bottom:132.365774px;}
.y22{bottom:134.921984px;}
.y21{bottom:134.922007px;}
.yab{bottom:135.590573px;}
.y45{bottom:149.262651px;}
.y7a{bottom:153.709019px;}
.y20{bottom:156.265251px;}
.yaa{bottom:156.822433px;}
.yde{bottom:157.157933px;}
.yff{bottom:160.602056px;}
.y44{bottom:170.494511px;}
.y79{bottom:175.052263px;}
.y1f{bottom:177.608496px;}
.ya9{bottom:178.165677px;}
.ydd{bottom:181.280236px;}
.yfe{bottom:181.945301px;}
.y43{bottom:191.726371px;}
.y78{bottom:196.284123px;}
.ya8{bottom:199.508922px;}
.y1e{bottom:201.173740px;}
.yfd{bottom:203.177161px;}
.ydc{bottom:204.736086px;}
.y42{bottom:213.069615px;}
.y77{bottom:217.627368px;}
.ya7{bottom:220.740782px;}
.yfc{bottom:224.520405px;}
.ydb{bottom:225.967945px;}
.y41{bottom:234.412860px;}
.y1d{bottom:235.190522px;}
.y76{bottom:238.970612px;}
.ya6{bottom:242.084026px;}
.yfb{bottom:245.863650px;}
.yda{bottom:247.311190px;}
.y40{bottom:255.644720px;}
.y75{bottom:260.202472px;}
.ya5{bottom:263.427271px;}
.yfa{bottom:267.095510px;}
.yd9{bottom:268.654434px;}
.y1c{bottom:269.317120px;}
.y3f{bottom:276.987964px;}
.y74{bottom:281.545717px;}
.ya4{bottom:284.659131px;}
.yf9{bottom:288.438754px;}
.yd8{bottom:289.886294px;}
.y3e{bottom:298.331209px;}
.y73{bottom:302.888961px;}
.y1b{bottom:303.443719px;}
.ya3{bottom:306.113760px;}
.yf8{bottom:309.781999px;}
.yd7{bottom:311.229539px;}
.y3d{bottom:319.563069px;}
.y72{bottom:324.899194px;}
.ya2{bottom:327.345620px;}
.yf7{bottom:331.013859px;}
.yd6{bottom:332.572783px;}
.y1a{bottom:337.460500px;}
.y3c{bottom:340.906313px;}
.ya1{bottom:348.800250px;}
.y71{bottom:349.689052px;}
.yf6{bottom:352.357103px;}
.yd5{bottom:353.804643px;}
.y3b{bottom:362.249558px;}
.ya0{bottom:370.143495px;}
.y70{bottom:371.032297px;}
.y19{bottom:371.587099px;}
.yf5{bottom:373.700348px;}
.yd4{bottom:375.147888px;}
.y3a{bottom:383.481418px;}
.y9f{bottom:391.486739px;}
.y6f{bottom:392.375541px;}
.yf4{bottom:394.932208px;}
.yd3{bottom:396.491132px;}
.y39{bottom:404.824662px;}
.y18{bottom:405.713698px;}
.y9e{bottom:412.941369px;}
.y6e{bottom:414.385240px;}
.yf3{bottom:416.275452px;}
.yd2{bottom:417.722992px;}
.y38{bottom:426.167907px;}
.y9d{bottom:434.173229px;}
.yf2{bottom:437.618697px;}
.yd1{bottom:439.066237px;}
.y6d{bottom:439.177622px;}
.y17{bottom:439.730479px;}
.y37{bottom:447.399767px;}
.y9c{bottom:455.516473px;}
.yf1{bottom:458.850557px;}
.yd0{bottom:460.409481px;}
.y6c{bottom:460.520867px;}
.y23{bottom:464.104651px;}
.y36{bottom:464.519659px;}
.y16{bottom:473.857078px;}
.y9b{bottom:476.859718px;}
.yf0{bottom:480.193801px;}
.ycf{bottom:481.641341px;}
.y6b{bottom:481.864111px;}
.y9a{bottom:498.091578px;}
.yef{bottom:501.537046px;}
.yce{bottom:502.984586px;}
.y6a{bottom:503.095971px;}
.y15{bottom:507.983676px;}
.y99{bottom:519.546207px;}
.yee{bottom:522.768906px;}
.ycd{bottom:524.327830px;}
.y69{bottom:524.439216px;}
.y98{bottom:540.778067px;}
.y14{bottom:542.000458px;}
.yed{bottom:544.112150px;}
.ycc{bottom:545.559690px;}
.y68{bottom:545.782460px;}
.y97{bottom:562.232697px;}
.yec{bottom:565.455395px;}
.ycb{bottom:566.902935px;}
.y67{bottom:567.014320px;}
.y13{bottom:576.127056px;}
.y96{bottom:583.464556px;}
.yeb{bottom:586.687255px;}
.yca{bottom:588.246179px;}
.y66{bottom:588.357564px;}
.y95{bottom:604.919186px;}
.yea{bottom:608.030499px;}
.yc9{bottom:609.478039px;}
.y65{bottom:609.700809px;}
.y12{bottom:610.253655px;}
.y94{bottom:626.151046px;}
.ye9{bottom:629.373744px;}
.yc8{bottom:630.821284px;}
.y64{bottom:630.932669px;}
.y11{bottom:644.270436px;}
.y93{bottom:647.494290px;}
.ye8{bottom:650.605604px;}
.yad{bottom:652.155039px;}
.yc7{bottom:652.164528px;}
.y63{bottom:652.275913px;}
.y92{bottom:668.837535px;}
.ye7{bottom:671.948848px;}
.yc6{bottom:673.396388px;}
.y62{bottom:673.619158px;}
.y10{bottom:678.397035px;}
.y91{bottom:690.069395px;}
.ye6{bottom:693.292093px;}
.yc5{bottom:694.739633px;}
.y61{bottom:694.851018px;}
.y47{bottom:706.810078px;}
.y90{bottom:711.524025px;}
.yf{bottom:712.523634px;}
.ye5{bottom:714.523953px;}
.yc4{bottom:716.082877px;}
.y60{bottom:716.194262px;}
.ydf{bottom:730.895349px;}
.ye4{bottom:731.643845px;}
.y8f{bottom:732.867269px;}
.yc3{bottom:737.314737px;}
.y5f{bottom:737.537507px;}
.ye{bottom:746.540415px;}
.y8e{bottom:754.210514px;}
.yc2{bottom:758.657982px;}
.y5e{bottom:758.769367px;}
.y8d{bottom:775.553759px;}
.yc1{bottom:780.001226px;}
.y5d{bottom:780.112611px;}
.yd{bottom:780.667014px;}
.y8c{bottom:796.897003px;}
.yc0{bottom:801.233086px;}
.y5c{bottom:801.455856px;}
.yc{bottom:814.793612px;}
.y8b{bottom:818.128863px;}
.ybf{bottom:822.576331px;}
.y5b{bottom:822.687716px;}
.y8a{bottom:839.583493px;}
.ybe{bottom:843.919575px;}
.y5a{bottom:844.030960px;}
.yb{bottom:847.586636px;}
.y89{bottom:860.815352px;}
.ybd{bottom:865.151435px;}
.y59{bottom:865.374205px;}
.ya{bottom:873.487566px;}
.y88{bottom:882.269982px;}
.ybc{bottom:886.494680px;}
.y58{bottom:886.606065px;}
.y35{bottom:895.165577px;}
.y9{bottom:900.722828px;}
.y87{bottom:903.501842px;}
.ybb{bottom:907.837924px;}
.y57{bottom:907.949309px;}
.y34{bottom:916.508822px;}
.y86{bottom:924.956472px;}
.yba{bottom:929.069784px;}
.y56{bottom:929.292554px;}
.y8{bottom:934.849426px;}
.y33{bottom:937.740682px;}
.y85{bottom:946.188331px;}
.yb9{bottom:950.413029px;}
.y55{bottom:950.524414px;}
.y32{bottom:959.083926px;}
.y7{bottom:967.420124px;}
.y84{bottom:967.531576px;}
.yb8{bottom:971.756273px;}
.y54{bottom:971.867658px;}
.y31{bottom:980.427171px;}
.y83{bottom:988.874821px;}
.y6{bottom:992.987566px;}
.yb7{bottom:992.988133px;}
.y53{bottom:993.210903px;}
.y30{bottom:1001.659031px;}
.y82{bottom:1010.106680px;}
.y0{bottom:1013.434109px;}
.y5{bottom:1013.663845px;}
.yb6{bottom:1014.331378px;}
.y52{bottom:1014.442763px;}
.y2f{bottom:1023.002275px;}
.y81{bottom:1031.449925px;}
.yb5{bottom:1035.674622px;}
.y51{bottom:1035.786007px;}
.y2e{bottom:1044.345520px;}
.y80{bottom:1052.793170px;}
.yb4{bottom:1056.906482px;}
.y50{bottom:1057.129252px;}
.y2d{bottom:1065.577380px;}
.y7f{bottom:1074.025029px;}
.yb3{bottom:1078.249726px;}
.y4f{bottom:1078.361112px;}
.y2c{bottom:1086.920624px;}
.y7e{bottom:1095.479659px;}
.yb2{bottom:1099.592971px;}
.y4e{bottom:1099.704356px;}
.y2b{bottom:1108.263869px;}
.y7d{bottom:1117.489891px;}
.yb1{bottom:1120.824831px;}
.y4d{bottom:1121.047601px;}
.y2a{bottom:1129.495729px;}
.yb0{bottom:1142.168075px;}
.y4c{bottom:1142.279461px;}
.y4{bottom:1147.170357px;}
.y29{bottom:1150.838973px;}
.ye3{bottom:1153.173436px;}
.yaf{bottom:1163.511320px;}
.y4b{bottom:1163.622705px;}
.y28{bottom:1172.182218px;}
.y3{bottom:1172.737798px;}
.ye2{bottom:1177.295740px;}
.yae{bottom:1184.854565px;}
.y4a{bottom:1184.965950px;}
.y27{bottom:1193.414078px;}
.y2{bottom:1198.305240px;}
.ye1{bottom:1201.306658px;}
.y49{bottom:1206.197810px;}
.y26{bottom:1216.980589px;}
.y1{bottom:1223.872682px;}
.ye0{bottom:1225.428961px;}
.y48{bottom:1227.541054px;}
.h8{height:44.367188px;}
.ha{height:44.463750px;}
.h6{height:47.067145px;}
.h5{height:49.395469px;}
.h2{height:56.367839px;}
.h3{height:59.156250px;}
.h4{height:75.251064px;}
.h9{height:78.973594px;}
.h1{height:129.689922px;}
.hb{height:181.565891px;}
.hc{height:360.352713px;}
.hd{height:417.786822px;}
.h7{height:427.050388px;}
.h0{height:1350.627907px;}
.w1{width:164.891473px;}
.w3{width:351.089147px;}
.w4{width:444.651163px;}
.w5{width:636.406977px;}
.w2{width:740.158915px;}
.w0{width:956.000000px;}
.x1{left:78.814419px;}
.xf{left:97.489767px;}
.x10{left:101.046721px;}
.x11{left:119.277674px;}
.xb{left:140.806202px;}
.x14{left:192.682171px;}
.x12{left:257.527132px;}
.x7{left:288.022791px;}
.xe{left:307.550388px;}
.x4{left:340.824661px;}
.x9{left:404.966024px;}
.x6{left:421.529302px;}
.x0{left:427.976744px;}
.x5{left:430.755814px;}
.x8{left:460.435812px;}
.xc{left:504.234419px;}
.x2{left:510.459535px;}
.x13{left:530.577599px;}
.x3{left:592.608837px;}
.xa{left:615.953023px;}
.x15{left:828.162791px;}
.xd{left:879.742326px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls18{letter-spacing:-0.049035pt;}
.ls1{letter-spacing:-0.041505pt;}
.ls2e{letter-spacing:-0.040382pt;}
.ls2c{letter-spacing:-0.034613pt;}
.ls2{letter-spacing:-0.034544pt;}
.ls2b{letter-spacing:-0.031729pt;}
.ls3{letter-spacing:-0.027635pt;}
.ls5{letter-spacing:-0.025960pt;}
.ls31{letter-spacing:-0.014422pt;}
.ls2d{letter-spacing:-0.011538pt;}
.ls23{letter-spacing:-0.008653pt;}
.ls12{letter-spacing:-0.005769pt;}
.ls22{letter-spacing:-0.003454pt;}
.ls24{letter-spacing:-0.002884pt;}
.ls0{letter-spacing:0.000000pt;}
.ls19{letter-spacing:0.002884pt;}
.ls4{letter-spacing:0.005769pt;}
.ls13{letter-spacing:0.008653pt;}
.ls2f{letter-spacing:0.011538pt;}
.ls11{letter-spacing:0.014422pt;}
.ls32{letter-spacing:0.017307pt;}
.ls34{letter-spacing:0.020191pt;}
.ls33{letter-spacing:0.025960pt;}
.ls30{letter-spacing:0.049035pt;}
.lse{letter-spacing:0.144221pt;}
.ls9{letter-spacing:0.149990pt;}
.ls1e{letter-spacing:0.161527pt;}
.ls2a{letter-spacing:0.178834pt;}
.ls15{letter-spacing:0.190372pt;}
.ls1c{letter-spacing:0.201909pt;}
.ls27{letter-spacing:0.204794pt;}
.ls6{letter-spacing:0.207678pt;}
.ls26{letter-spacing:0.210563pt;}
.ls8{letter-spacing:0.213447pt;}
.lsc{letter-spacing:0.216331pt;}
.ls17{letter-spacing:0.219216pt;}
.lsb{letter-spacing:0.222100pt;}
.ls16{letter-spacing:0.224985pt;}
.ls29{letter-spacing:0.230753pt;}
.ls10{letter-spacing:0.265366pt;}
.lsf{letter-spacing:0.297095pt;}
.ls1a{letter-spacing:0.299980pt;}
.ls1b{letter-spacing:0.308633pt;}
.lsd{letter-spacing:0.317286pt;}
.ls1f{letter-spacing:0.328824pt;}
.lsa{letter-spacing:0.331708pt;}
.ls14{letter-spacing:0.334593pt;}
.ls7{letter-spacing:0.337477pt;}
.ls21{letter-spacing:0.340361pt;}
.ls28{letter-spacing:0.343246pt;}
.ls20{letter-spacing:0.349015pt;}
.ls1d{letter-spacing:0.354783pt;}
.ls25{letter-spacing:0.380743pt;}
.ws39{word-spacing:-1.623928pt;}
.ws3e{word-spacing:-1.597968pt;}
.ws19{word-spacing:-0.250944pt;}
.ws24{word-spacing:-0.239407pt;}
.ws26{word-spacing:-0.230753pt;}
.ws9{word-spacing:-0.227869pt;}
.ws1b{word-spacing:-0.224985pt;}
.ws17{word-spacing:-0.204794pt;}
.ws1f{word-spacing:-0.196140pt;}
.wsd{word-spacing:-0.193256pt;}
.ws1{word-spacing:-0.161407pt;}
.ws13{word-spacing:-0.121146pt;}
.ws23{word-spacing:-0.118261pt;}
.ws14{word-spacing:-0.115377pt;}
.wsb{word-spacing:-0.112492pt;}
.ws21{word-spacing:-0.103839pt;}
.ws1d{word-spacing:-0.100955pt;}
.ws10{word-spacing:-0.077879pt;}
.ws3{word-spacing:-0.074995pt;}
.ws15{word-spacing:-0.072110pt;}
.ws2{word-spacing:-0.069226pt;}
.ws20{word-spacing:-0.066342pt;}
.ws1e{word-spacing:-0.063457pt;}
.ws6{word-spacing:-0.060573pt;}
.ws11{word-spacing:-0.057688pt;}
.ws34{word-spacing:-0.054804pt;}
.ws4{word-spacing:-0.043266pt;}
.wsc{word-spacing:-0.040382pt;}
.ws2d{word-spacing:-0.028844pt;}
.ws16{word-spacing:-0.023075pt;}
.ws0{word-spacing:0.000000pt;}
.ws25{word-spacing:0.046151pt;}
.wsa{word-spacing:0.054804pt;}
.ws7{word-spacing:0.063457pt;}
.ws22{word-spacing:0.066342pt;}
.ws1c{word-spacing:0.069226pt;}
.ws18{word-spacing:0.074995pt;}
.ws12{word-spacing:0.086533pt;}
.ws1a{word-spacing:0.115377pt;}
.ws8{word-spacing:0.126914pt;}
.ws31{word-spacing:0.444200pt;}
.ws30{word-spacing:0.452854pt;}
.ws33{word-spacing:0.620150pt;}
.ws37{word-spacing:0.948974pt;}
.wse{word-spacing:0.951858pt;}
.ws2a{word-spacing:0.960511pt;}
.wsf{word-spacing:0.972049pt;}
.ws38{word-spacing:1.133576pt;}
.ws3b{word-spacing:1.142230pt;}
.ws32{word-spacing:1.300873pt;}
.ws2c{word-spacing:1.315295pt;}
.ws43{word-spacing:1.473938pt;}
.ws44{word-spacing:1.494129pt;}
.ws2e{word-spacing:1.652772pt;}
.ws2f{word-spacing:1.658541pt;}
.ws5{word-spacing:1.970058pt;}
.ws36{word-spacing:1.996018pt;}
.ws35{word-spacing:2.004671pt;}
.ws27{word-spacing:2.350801pt;}
.ws29{word-spacing:2.685394pt;}
.ws28{word-spacing:2.688278pt;}
.ws2b{word-spacing:2.864227pt;}
.ws41{word-spacing:3.034408pt;}
.ws42{word-spacing:3.043061pt;}
.ws3c{word-spacing:3.720900pt;}
.ws3d{word-spacing:3.732437pt;}
.ws45{word-spacing:3.882427pt;}
.ws46{word-spacing:3.896849pt;}
.ws3a{word-spacing:4.421813pt;}
.ws40{word-spacing:4.762175pt;}
.ws3f{word-spacing:4.765059pt;}
._4{margin-left:-3.219011pt;}
._3{margin-left:-1.782571pt;}
._0{margin-left:-0.810522pt;}
._1{width:0.741296pt;}
._2{width:2.024862pt;}
._5{width:4.098759pt;}
.fs3{font-size:25.907950pt;}
.fs2{font-size:28.844184pt;}
.fs0{font-size:34.543933pt;}
.fs1{font-size:46.116151pt;}
.y25{bottom:46.698667pt;}
.y24{bottom:50.538667pt;}
.y7c{bottom:79.979219pt;}
.yac{bottom:82.139675pt;}
.y46{bottom:92.059155pt;}
.y7b{bottom:95.259051pt;}
.y22{bottom:97.098667pt;}
.y21{bottom:97.098683pt;}
.yab{bottom:97.579827pt;}
.y45{bottom:107.419147pt;}
.y7a{bottom:110.619043pt;}
.y20{bottom:112.458675pt;}
.yaa{bottom:112.859659pt;}
.yde{bottom:113.101107pt;}
.yff{bottom:115.579723pt;}
.y44{bottom:122.698979pt;}
.y79{bottom:125.979035pt;}
.y1f{bottom:127.818667pt;}
.ya9{bottom:128.219651pt;}
.ydd{bottom:130.461091pt;}
.yfe{bottom:130.939715pt;}
.y43{bottom:137.978811pt;}
.y78{bottom:141.258867pt;}
.ya8{bottom:143.579643pt;}
.y1e{bottom:144.777755pt;}
.yfd{bottom:146.219547pt;}
.ydc{bottom:147.341451pt;}
.y42{bottom:153.338803pt;}
.y77{bottom:156.618859pt;}
.ya7{bottom:158.859475pt;}
.yfc{bottom:161.579539pt;}
.ydb{bottom:162.621283pt;}
.y41{bottom:168.698795pt;}
.y1d{bottom:169.258451pt;}
.y76{bottom:171.978851pt;}
.ya6{bottom:174.219467pt;}
.yfb{bottom:176.939531pt;}
.yda{bottom:177.981275pt;}
.y40{bottom:183.978627pt;}
.y75{bottom:187.258683pt;}
.ya5{bottom:189.579459pt;}
.yfa{bottom:192.219363pt;}
.yd9{bottom:193.341267pt;}
.y1c{bottom:193.818179pt;}
.y3f{bottom:199.338619pt;}
.y74{bottom:202.618675pt;}
.ya4{bottom:204.859291pt;}
.yf9{bottom:207.579355pt;}
.yd8{bottom:208.621099pt;}
.y3e{bottom:214.698611pt;}
.y73{bottom:217.978667pt;}
.y1b{bottom:218.377907pt;}
.ya3{bottom:220.299443pt;}
.yf8{bottom:222.939347pt;}
.yd7{bottom:223.981091pt;}
.y3d{bottom:229.978443pt;}
.y72{bottom:233.818667pt;}
.ya2{bottom:235.579275pt;}
.yf7{bottom:238.219179pt;}
.yd6{bottom:239.341083pt;}
.y1a{bottom:242.858603pt;}
.y3c{bottom:245.338435pt;}
.ya1{bottom:251.019427pt;}
.y71{bottom:251.659067pt;}
.yf6{bottom:253.579171pt;}
.yd5{bottom:254.620915pt;}
.y3b{bottom:260.698427pt;}
.ya0{bottom:266.379419pt;}
.y70{bottom:267.019059pt;}
.y19{bottom:267.418331pt;}
.yf5{bottom:268.939163pt;}
.yd4{bottom:269.980907pt;}
.y3a{bottom:275.978259pt;}
.y9f{bottom:281.739411pt;}
.y6f{bottom:282.379051pt;}
.yf4{bottom:284.218995pt;}
.yd3{bottom:285.340899pt;}
.y39{bottom:291.338251pt;}
.y18{bottom:291.978059pt;}
.y9e{bottom:297.179563pt;}
.y6e{bottom:298.218667pt;}
.yf3{bottom:299.578987pt;}
.yd2{bottom:300.620731pt;}
.y38{bottom:306.698243pt;}
.y9d{bottom:312.459395pt;}
.yf2{bottom:314.938979pt;}
.yd1{bottom:315.980723pt;}
.y6d{bottom:316.060883pt;}
.y17{bottom:316.458755pt;}
.y37{bottom:321.978075pt;}
.y9c{bottom:327.819387pt;}
.yf1{bottom:330.218811pt;}
.yd0{bottom:331.340715pt;}
.y6c{bottom:331.420875pt;}
.y23{bottom:334.000000pt;}
.y36{bottom:334.298667pt;}
.y16{bottom:341.018483pt;}
.y9b{bottom:343.179379pt;}
.yf0{bottom:345.578803pt;}
.ycf{bottom:346.620547pt;}
.y6b{bottom:346.780867pt;}
.y9a{bottom:358.459211pt;}
.yef{bottom:360.938795pt;}
.yce{bottom:361.980539pt;}
.y6a{bottom:362.060699pt;}
.y15{bottom:365.578211pt;}
.y99{bottom:373.899363pt;}
.yee{bottom:376.218627pt;}
.ycd{bottom:377.340531pt;}
.y69{bottom:377.420691pt;}
.y98{bottom:389.179195pt;}
.y14{bottom:390.058907pt;}
.yed{bottom:391.578619pt;}
.ycc{bottom:392.620363pt;}
.y68{bottom:392.780683pt;}
.y97{bottom:404.619347pt;}
.yec{bottom:406.938611pt;}
.ycb{bottom:407.980355pt;}
.y67{bottom:408.060515pt;}
.y13{bottom:414.618635pt;}
.y96{bottom:419.899179pt;}
.yeb{bottom:422.218443pt;}
.yca{bottom:423.340347pt;}
.y66{bottom:423.420507pt;}
.y95{bottom:435.339331pt;}
.yea{bottom:437.578435pt;}
.yc9{bottom:438.620179pt;}
.y65{bottom:438.780499pt;}
.y12{bottom:439.178363pt;}
.y94{bottom:450.619163pt;}
.ye9{bottom:452.938427pt;}
.yc8{bottom:453.980171pt;}
.y64{bottom:454.060331pt;}
.y11{bottom:463.659059pt;}
.y93{bottom:465.979155pt;}
.ye8{bottom:468.218259pt;}
.yad{bottom:469.333333pt;}
.yc7{bottom:469.340163pt;}
.y63{bottom:469.420323pt;}
.y92{bottom:481.339147pt;}
.ye7{bottom:483.578251pt;}
.yc6{bottom:484.619995pt;}
.y62{bottom:484.780315pt;}
.y10{bottom:488.218787pt;}
.y91{bottom:496.618979pt;}
.ye6{bottom:498.938243pt;}
.yc5{bottom:499.979987pt;}
.y61{bottom:500.060147pt;}
.y47{bottom:508.666667pt;}
.y90{bottom:512.059131pt;}
.yf{bottom:512.778515pt;}
.ye5{bottom:514.218075pt;}
.yc4{bottom:515.339979pt;}
.y60{bottom:515.420139pt;}
.ydf{bottom:526.000000pt;}
.ye4{bottom:526.538667pt;}
.y8f{bottom:527.419123pt;}
.yc3{bottom:530.619811pt;}
.y5f{bottom:530.780131pt;}
.ye{bottom:537.259211pt;}
.y8e{bottom:542.779115pt;}
.yc2{bottom:545.979803pt;}
.y5e{bottom:546.059963pt;}
.y8d{bottom:558.139107pt;}
.yc1{bottom:561.339795pt;}
.y5d{bottom:561.419955pt;}
.yd{bottom:561.818939pt;}
.y8c{bottom:573.499099pt;}
.yc0{bottom:576.619627pt;}
.y5c{bottom:576.779947pt;}
.yc{bottom:586.378667pt;}
.y8b{bottom:588.778931pt;}
.ybf{bottom:591.979619pt;}
.y5b{bottom:592.059779pt;}
.y8a{bottom:604.219083pt;}
.ybe{bottom:607.339611pt;}
.y5a{bottom:607.419771pt;}
.yb{bottom:609.978667pt;}
.y89{bottom:619.498915pt;}
.ybd{bottom:622.619443pt;}
.y59{bottom:622.779763pt;}
.ya{bottom:628.618667pt;}
.y88{bottom:634.939067pt;}
.ybc{bottom:637.979435pt;}
.y58{bottom:638.059595pt;}
.y35{bottom:644.219579pt;}
.y9{bottom:648.218939pt;}
.y87{bottom:650.218899pt;}
.ybb{bottom:653.339427pt;}
.y57{bottom:653.419587pt;}
.y34{bottom:659.579571pt;}
.y86{bottom:665.659051pt;}
.yba{bottom:668.619259pt;}
.y56{bottom:668.779579pt;}
.y8{bottom:672.778667pt;}
.y33{bottom:674.859403pt;}
.y85{bottom:680.938883pt;}
.yb9{bottom:683.979251pt;}
.y55{bottom:684.059411pt;}
.y32{bottom:690.219395pt;}
.y7{bottom:696.218667pt;}
.y84{bottom:696.298875pt;}
.yb8{bottom:699.339243pt;}
.y54{bottom:699.419403pt;}
.y31{bottom:705.579387pt;}
.y83{bottom:711.658867pt;}
.y6{bottom:714.618667pt;}
.yb7{bottom:714.619075pt;}
.y53{bottom:714.779395pt;}
.y30{bottom:720.859219pt;}
.y82{bottom:726.938699pt;}
.y0{bottom:729.333333pt;}
.y5{bottom:729.498667pt;}
.yb6{bottom:729.979067pt;}
.y52{bottom:730.059227pt;}
.y2f{bottom:736.219211pt;}
.y81{bottom:742.298691pt;}
.yb5{bottom:745.339059pt;}
.y51{bottom:745.419219pt;}
.y2e{bottom:751.579203pt;}
.y80{bottom:757.658683pt;}
.yb4{bottom:760.618891pt;}
.y50{bottom:760.779211pt;}
.y2d{bottom:766.859035pt;}
.y7f{bottom:772.938515pt;}
.yb3{bottom:775.978883pt;}
.y4f{bottom:776.059043pt;}
.y2c{bottom:782.219027pt;}
.y7e{bottom:788.378667pt;}
.yb2{bottom:791.338875pt;}
.y4e{bottom:791.419035pt;}
.y2b{bottom:797.579019pt;}
.y7d{bottom:804.218667pt;}
.yb1{bottom:806.618707pt;}
.y4d{bottom:806.779027pt;}
.y2a{bottom:812.858851pt;}
.yb0{bottom:821.978699pt;}
.y4c{bottom:822.058859pt;}
.y4{bottom:825.578667pt;}
.y29{bottom:828.218843pt;}
.ye3{bottom:829.898875pt;}
.yaf{bottom:837.338691pt;}
.y4b{bottom:837.418851pt;}
.y28{bottom:843.578835pt;}
.y3{bottom:843.978667pt;}
.ye2{bottom:847.258859pt;}
.yae{bottom:852.698683pt;}
.y4a{bottom:852.778843pt;}
.y27{bottom:858.858667pt;}
.y2{bottom:862.378667pt;}
.ye1{bottom:864.538683pt;}
.y49{bottom:868.058675pt;}
.y26{bottom:875.818667pt;}
.y1{bottom:880.778667pt;}
.ye0{bottom:881.898667pt;}
.y48{bottom:883.418667pt;}
.h8{height:31.929524pt;}
.ha{height:31.999017pt;}
.h6{height:33.872590pt;}
.h5{height:35.548203pt;}
.h2{height:40.565976pt;}
.h3{height:42.572699pt;}
.h4{height:54.155578pt;}
.h9{height:56.834553pt;}
.h1{height:93.333333pt;}
.hb{height:130.666667pt;}
.hc{height:259.333333pt;}
.hd{height:300.666667pt;}
.h7{height:307.333333pt;}
.h0{height:972.000000pt;}
.w1{width:118.666667pt;}
.w3{width:252.666667pt;}
.w4{width:320.000000pt;}
.w5{width:458.000000pt;}
.w2{width:532.666667pt;}
.w0{width:688.000000pt;}
.x1{left:56.720000pt;}
.xf{left:70.160000pt;}
.x10{left:72.719816pt;}
.x11{left:85.840000pt;}
.xb{left:101.333333pt;}
.x14{left:138.666667pt;}
.x12{left:185.333333pt;}
.x7{left:207.280000pt;}
.xe{left:221.333333pt;}
.x4{left:245.279672pt;}
.x9{left:291.439984pt;}
.x6{left:303.360000pt;}
.x0{left:308.000000pt;}
.x5{left:310.000000pt;}
.x8{left:331.359664pt;}
.xc{left:362.880000pt;}
.x2{left:367.360000pt;}
.x13{left:381.838272pt;}
.x3{left:426.480000pt;}
.xa{left:443.280000pt;}
.x15{left:596.000000pt;}
.xd{left:633.120000pt;}
}
